Re: [qubes-users] Where is Chrome once installed?

2018-11-08 Thread William Fisher
I tried that command in Qubes 4. I created a VM for chrome and started it using 
the Chrome App listed on the VM and nothing. No Chrome, no errors no 
nothing!

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/55f59e53-3209-4469-9df0-d998e21ec88b%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: [qubes-devel] My farewell to Qubes OS!

2018-11-08 Thread cooloutac
Definitely changed the world! Thankyou. Interesting project.   Hope you 
continue to be a Qubes user, best of luck.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/51f6b0c5-44df-496a-8cbb-721842fea612%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread cooloutac
but at this point I would like to just remove it and reinstall it but the same 
thing keeps happening.  pretty sure only testing repos I use would be security 
one. 

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/2beb48ef-bbd7-4446-9a9a-0d4f1b1058e7%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread cooloutac
On Thursday, November 8, 2018 at 9:36:23 PM UTC-5, cooloutac wrote:
> I just lost all my system menus.   It might have been from me trying to 
> delete and reinstall a template. not sure what happened as I was having 
> difficulties updating whonix-gw and took drastic measures lmao
> 
> But an easy fix to add all the menu items back was to enter the command found 
> here posted by jpouellet:
> 
> sudo qubes-dom0-update --action=reinstall $(rpm -qal | grep 
> /usr/share/applications | xargs rpm -qf | sort -u)
> 
> https://github.com/QubesOS/qubes-issues/issues/2952

I think it happened from before the update for me.   Losing all the system menu 
items happened from me deleting something myself I believe  lol.   but the not 
being able to fully load or an app to the gui from whonix-gw happened on its 
own.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/531f7258-1e25-4295-a641-282c30f82582%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread cooloutac
On Thursday, November 8, 2018 at 11:55:45 AM UTC-5, pieter lems wrote:
> I don't mean this in a bad way but isn't 4.0.1 a testing release? 
> if you are using qubes for important things you should stick with 4.0 as
>  of now. (it's also mentioned in the release notes) Devs are no 
> wizards.  :)
> I hope you get it working.
> 
> 
> Op do 8 nov. 2018 om 13:45 schreef unman :
> On Wed, Nov 07, 2018 at 08:14:23PM -0800, Ryan Tate wrote:
> 
> > I don't know what is going on with 4.0.1 but suddenly my machine is haywire.
> 
> > 
> 
> > The latest is everything above and below the VMs is gone from the Qubes 
> > menu. The bottom of the menu where I'd go to shut down just says "No 
> > applications found." The top where I would go to find settings, Qubes 
> > Manager, even the dom0 Terminal is just gone. So I don't even know how to 
> > debug. I've rebooting several times, it keeps happening.
> 
> > 
> 
> > I know Qubes is fairly high maintenance but I had a nice groove going with 
> > qubes 4 finally. Whatever updates you are pushing down with 4.0.1 updates 
> > are breaking my workflow left and right. First whonix got borked now the 
> > Qubes menu is broken. I shudder to think what will be next to fail. This is 
> > frustrating. Some of us are actually trying to get work done in the OS.
> 
> > 
> 
> 
> 
> Hi Ryan
> 
> 
> 
> Are you using Xfce? (The default desktop environment in Qubes)
> 
> 
> 
> Had you made any changes to the menu system?
> 
> Can you check the contents of /etc/xdg/menus/xfce-applications.menu to
> 
> make sure you still have a Menu item for System Tools. If you're not
> 
> sure just post the contents here.
> 
> 
> 
> There was a problem in the past with .desktop files disappearing.
> 
> can you make sure that you have .desktop files in
> 
> /usr/share/applications ?
> 
> 
> 
> unman
> 
> 
> 
> 
> 
> -- 
> 
> You received this message because you are subscribed to the Google Groups 
> "qubes-users" group.
> 
> To unsubscribe from this group and stop receiving emails from it, send an 
> email to qubes-users...@googlegroups.com.
> 
> To post to this group, send email to qubes...@googlegroups.com.
> 
> To view this discussion on the web visit 
> https://groups.google.com/d/msgid/qubes-users/20181108124520.52omyiakelmg6x4b%40thirdeyesecurity.org.
> 
> For more options, visit https://groups.google.com/d/optout.

pretty sure i'm using R4.0  how do i check from console I'm only getting this 
from qube-manager

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/a6aa0d04-3f45-4b49-9607-e2d8493a8610%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: [qubes-devel] My farewell to Qubes OS!

2018-11-08 Thread Sven Semmler
-BEGIN PGP SIGNED MESSAGE-
Hash: SHA256

Joanna,

thank you for the vision and the hard work! You actually changed the
world in a significant way for lots of people and to the better!

/Sven
-BEGIN PGP SIGNATURE-

iQIzBAEBCAAdFiEE18ry22WNibwI1qeq2m4We49UH7YFAlvk+sgACgkQ2m4We49U
H7aewg//eXQhJyqKL5av7v5ZPQLBNAeUeFqNlilv3t75dMuNyfkucGwFAo8WqTcw
zHak6Q+7XxxUxK3n5DtrmHfN7fekoWNPaicfWWts16T3OaWTVKnHaGz6LzAXdva+
LZJIdFWQjwE6dljuIk3N5JFXhfqUAWKJfbz9Z1NPEQY8tH8GHaBJsxPolZB11DTc
xtlOpgkFsf1Bm6upi5JiX05475HkOyESodsbQFyW2l/XkSkTtgzOvGgqA/nFz0EE
ZyfgjSUuBfKWkC/6fFFyWWlAw8TdbefMA/RmbZ1gagsjZbD1F3eKKoiXPZ77t/IF
ORJ1NQo2q4x16tViLpV1A6YoZ9SwHZPRriFJ8evMXiuFKnKY2mV1JiQVaFmumsbU
faHW9b8EY80v+9es7jFYKcaLJx6uoaTCvXMtB9Td+YfeTw8UuDjuJ/hmNWOOY+Nr
LQYMqL+QXBHJvZ4hbdQg+kKc3gEHkUTGjOwCSzT9NnUXgNUMlycI0hUmruD4n5y4
GYcY/19KruoMVuc5vdCIhSYUXhpuv24A/KhgIBZvEz4ogHwwozmRbiGGWoWSZ8dh
GmxjSX+NIUY23qGSD70iccFwkl4J84Zv2cnuletyPLXTiFuLi9YsIQIL+adbAdsN
4ukv7GdokancwHGyjaqI7qWjwT5zvd6J7gq/CcwCe/98vIM8ODw=
=0TwR
-END PGP SIGNATURE-

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/ecadb88f-965a-50c2-e944-28fe426c5364%40SvenSemmler.org.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Re: update broke whonix, can't reinstall

2018-11-08 Thread cooloutac
On Thursday, November 8, 2018 at 9:41:34 PM UTC-5, cooloutac wrote:
> and like above poster I have found that uninstalling template or reinstalling 
> template is not fixing the issue.   anyone know how I can get whonix-gw 
> updated or load a terminal on it again?

also tried removing and re-adding appmenus.  but as I said even trying to load 
konsole from qvm-run doens't work.   nothing happens.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/f4e8cfa6-0e7e-43a9-834e-f0d152c2d4b5%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Re: update broke whonix, can't reinstall

2018-11-08 Thread cooloutac
and like above poster I have found that uninstalling template or reinstalling 
template is not fixing the issue.   anyone know how I can get whonix-gw updated 
or load a terminal on it again?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/9ab8c9b0-41b1-4ee3-b56f-8bc8e9f544e2%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Re: update broke whonix, can't reinstall

2018-11-08 Thread cooloutac
On Thursday, November 8, 2018 at 9:38:55 PM UTC-5, cooloutac wrote:
> On Wednesday, November 7, 2018 at 7:30:32 PM UTC-5, unman wrote:
> > On Wed, Nov 07, 2018 at 12:25:34PM -0800, Ryan Tate wrote:
> > > On Wednesday, November 7, 2018 at 3:23:46 PM UTC-5, Ryan Tate wrote:
> > > > Installed package qubes-template-whonix-gw-4.0.0-201803270426.noarch 
> > > > not available
> > > > Error: No packages marked for reinstall.
> > > > 
> > > > Installed package qubes-template-whonix-ws-4.0.0.-201803270504.noarch 
> > > > not available.
> > > > Error: No packages marked for reintall.
> > > 
> > > I forgot to say which commands I used to reinstall:
> > > 
> > > sudo qubes-dom0-update --action=reinstall qubes-template-whonix-gw
> > > 
> > > and
> > > 
> > > sudo qubes-dom0-update --action=reinstall qubes-template-whonix-ws
> > > 
> > 
> > The problem is, as I recently discovered, is that dnf reinstall
> > attempts to reinstall exactly the same version of the package that you
> > have. This means that if the package has been updated and the old package
> > removed then reinstall will fail.
> > You probably need to use update.
> 
> I'm having the same exact problem right now.   Tried uninstalling and 
> reinstalling template as well.   But only after I already couldn't open up 
> any applications in whonix-gw,  after seeing that the update window from 
> qubes-manager wasn't loading anymore.
> 
> In the past this was a debian thing to do with the languages changing and 
> having to change it back to english.
> 
> But the issue is I can't bring up any program in the gui for whonix-gw,  
> can't bring up a terminal or update it.

I didn't copy anything from dom0.  didn't do any changes to system at all.  
whonix-gw just all of a sudden will not load any applications from menu,  or 
qvm-run.   nothing happens.  and its not updating.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/26b38b03-4620-450f-9478-a20d4e71fdcf%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Re: update broke whonix, can't reinstall

2018-11-08 Thread cooloutac
On Wednesday, November 7, 2018 at 7:30:32 PM UTC-5, unman wrote:
> On Wed, Nov 07, 2018 at 12:25:34PM -0800, Ryan Tate wrote:
> > On Wednesday, November 7, 2018 at 3:23:46 PM UTC-5, Ryan Tate wrote:
> > > Installed package qubes-template-whonix-gw-4.0.0-201803270426.noarch not 
> > > available
> > > Error: No packages marked for reinstall.
> > > 
> > > Installed package qubes-template-whonix-ws-4.0.0.-201803270504.noarch not 
> > > available.
> > > Error: No packages marked for reintall.
> > 
> > I forgot to say which commands I used to reinstall:
> > 
> > sudo qubes-dom0-update --action=reinstall qubes-template-whonix-gw
> > 
> > and
> > 
> > sudo qubes-dom0-update --action=reinstall qubes-template-whonix-ws
> > 
> 
> The problem is, as I recently discovered, is that dnf reinstall
> attempts to reinstall exactly the same version of the package that you
> have. This means that if the package has been updated and the old package
> removed then reinstall will fail.
> You probably need to use update.

I'm having the same exact problem right now.   Tried uninstalling and 
reinstalling template as well.   But only after I already couldn't open up any 
applications in whonix-gw,  after seeing that the update window from 
qubes-manager wasn't loading anymore.

In the past this was a debian thing to do with the languages changing and 
having to change it back to english.

But the issue is I can't bring up any program in the gui for whonix-gw,  can't 
bring up a terminal or update it.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/c7e463fd-944c-455e-adaa-e0b41fdc2306%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread cooloutac
I just lost all my system menus.   It might have been from me trying to delete 
and reinstall a template. not sure what happened as I was having difficulties 
updating whonix-gw and took drastic measures lmao

But an easy fix to add all the menu items back was to enter the command found 
here posted by jpouellet:

sudo qubes-dom0-update --action=reinstall $(rpm -qal | grep 
/usr/share/applications | xargs rpm -qf | sort -u)

https://github.com/QubesOS/qubes-issues/issues/2952

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/e5527c71-1776-4215-9755-11af8f29b413%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] ERROR: Tor Bootstrap Result:

2018-11-08 Thread William Fisher
I've even tried to unistall and reinstall Whonix using"How to install the 
stable version of Qubes-Whonix 14 but still get:


ERROR: Tor Bootstrap Result: 
Whonixcheck gave up waiting. 
Tor Circuit: not established 
Bootstrapping 85 % done. Tor reports: WARN BOOTSTRAP PROGRESS=85 
TAG=handshake_or SUMMARY="Finishing handshake with first hop" 
WARNING="Connection refused" REASON=CONNECTREFUSED COUNT=5 
RECOMMENDATION=ignore HOSTID="D64366987CB39F61AD21DBCF8142FA0577B92811" 
HOSTADDR="37.221.162.226:9001" 
Possible issues: 
- Is the host's internet connection working? 
- Whonix-Gateway will need a few moments for bootstrapping the Tor network. 
- Do you live in a censored area? 
- Tor needs a reasonable correct time to be able to connect. 
Recommendations: 
Please check, that the time inside this virtual machine (09/11/2018 07:52:06) 
is correct. (A clock that is slow or fast up to 30 minutes is okay.) If the 
time is incorrect, please manually fix it. 

1. Open a terminal. (dom0 -> Start Menu -> ServiceVM: sys-whonix -> Terminal) 
2. Set the clock to the correct time in UTC. (Example.) 
sudo date --set "2018-11-09 02:30:00" 
1) 
Shut down Whonix and try to get the Tor Browser Bundle from 
https://www.torproject.org working on your host. If you cannot get the Tor 
Browser Bundle to work, you will most certainly not get Whonix to work either. 
The Tor Browser Bundle is great for testing if you live in a censored area. If 
you need bridges for the Tor Browser Bundle, you will need them for Whonix as 
well. 
2) 
Try again: dom0 -> Start Menu -> ServiceVM: sys-whonix -> Whonix Check 
or in Terminal: whonixcheck 
or in Terminal with debugging: whonixcheck --debug --verbose 
3) 
Use arm, connection page two, to see if Tor is connected: 
dom0 -> Start Menu -> ServiceVM: sys-whonix -> Arm
or in Terminal: arm




What is going on?   I even updated from Qubes 3.2 to 4.0 with NO TOR browser.
 (Whonix) 



I'm totally lost and very frustrated with Qubes after days of trying and 
updating and reinstalling...

HELP

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/1534dde0-9cc5-4043-9e4d-58d5080795e7%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Qubes 4.0.1-rc1 and Yubikey screen lock

2018-11-08 Thread CJ
I got it to work by changing the yubikey.rules line. I changed

ENV{ID_SECURITY_TOKEN}==1

to a single equals:

ENV{ID_SECURITY_TOKEN}=1

and re-ran

 sudo /rw/config/rc.local

Pulling the Yubikey now locks the screen. Should I submit it as a bug? Or just 
a documentation pull request to update the command?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/3ca7cd07-ea46-47c2-988e-78bf683dc6d6%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: X1 Carbon again; Qubes DSDT override?

2018-11-08 Thread markos33k
On Monday, November 5, 2018 at 7:20:17 PM UTC+2, pkra...@gmail.com wrote:
> Dan, 
> Thank you for the instructions! I would like to confirm the patch still works 
> against 4.14.72.1
> 
> The only problem I had with original instruction is that yum didn't want to 
> install another kernel (compiled one) with identical version (one was already 
> installed since I did upgrade first) - I had to increment value in 
> qubes-linux-kernel/rel file and recompile again so my version named as 
> 4.14.72.2.

hi friends just update the bios and choose the linux sleep option in the bios, 
the issue has been fixed

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/fbf925ef-d228-4927-a317-8a94ae9ec8cf%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread pieter lems
I don't mean this in a bad way but isn't 4.0.1 a testing release? if you
are using qubes for important things you should stick with 4.0 as of now.
(it's also mentioned in the release notes) Devs are no wizards.  :)
I hope you get it working.

Op do 8 nov. 2018 om 13:45 schreef unman :

> On Wed, Nov 07, 2018 at 08:14:23PM -0800, Ryan Tate wrote:
> > I don't know what is going on with 4.0.1 but suddenly my machine is
> haywire.
> >
> > The latest is everything above and below the VMs is gone from the Qubes
> menu. The bottom of the menu where I'd go to shut down just says "No
> applications found." The top where I would go to find settings, Qubes
> Manager, even the dom0 Terminal is just gone. So I don't even know how to
> debug. I've rebooting several times, it keeps happening.
> >
> > I know Qubes is fairly high maintenance but I had a nice groove going
> with qubes 4 finally. Whatever updates you are pushing down with 4.0.1
> updates are breaking my workflow left and right. First whonix got borked
> now the Qubes menu is broken. I shudder to think what will be next to fail.
> This is frustrating. Some of us are actually trying to get work done in the
> OS.
> >
>
> Hi Ryan
>
> Are you using Xfce? (The default desktop environment in Qubes)
>
> Had you made any changes to the menu system?
> Can you check the contents of /etc/xdg/menus/xfce-applications.menu to
> make sure you still have a Menu item for System Tools. If you're not
> sure just post the contents here.
>
> There was a problem in the past with .desktop files disappearing.
> can you make sure that you have .desktop files in
> /usr/share/applications ?
>
> unman
>
>
> --
> You received this message because you are subscribed to the Google Groups
> "qubes-users" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to qubes-users+unsubscr...@googlegroups.com.
> To post to this group, send email to qubes-users@googlegroups.com.
> To view this discussion on the web visit
> https://groups.google.com/d/msgid/qubes-users/20181108124520.52omyiakelmg6x4b%40thirdeyesecurity.org
> .
> For more options, visit https://groups.google.com/d/optout.
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/CAK8vAnXwV_SZRnc9APc2tz9tDbD5dRO-gfS8yXexWOqLnyKtEg%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Cant restore backup Qubes4.0.1-rc1

2018-11-08 Thread pieter lems
Yes, i just opened an issue related to the problem.
Here it is:
https://github.com/QubesOS/qubes-issues/issues/4493

Op do 8 nov. 2018 om 16:09 schreef donoban :

> -BEGIN PGP SIGNED MESSAGE-
> Hash: SHA256
>
> On 11/8/18 3:39 PM, pieter lems wrote:
> > Okay so i reinstalled Qubes 4.0 and retried process. This works so
> > i think it's a bug related to qubes 4.0.1-rc1. I'm going to create
> > an issue now. Massive Thanks for the help tho!
> >
>
> Oh, great news. Could you open a issue for this?
> -BEGIN PGP SIGNATURE-
>
> iQIzBAEBCAAdFiEEznLCgPSfWTT+LPrmFBMQ2OPtCKUFAlvkUbgACgkQFBMQ2OPt
> CKXpVhAAnLVpR780sF3MUirtZOJWrdKZyC97FDyGZY27n4eyJr3UuB8B+GG/XQLq
> LaFkl7f8+l/OrlsD8mrnRkA5/NqMKymbxhzB+L2df07eEU4erH3xTtgAECeT2OoG
> y58kFku3UEdwMP/cUOzsLi7AYDujQ3h4daYSESdrs4e8Xynw6knPf2bg0bSQTP9Z
> QhchNq9ZX8j9CVqrJOjMGuZfv0l+MKjZLud0oFijBHNpsbSVp0vTcZ6I7GyLTeiO
> rbpmBTHv5+T5CIavsuc5yLJSzTjoshOjF9Dy2sdgQh8QYuTUnQNkucr1/VyJrIpL
> pfCK6EyB45s18zgp+awwWmqP8Okc2ikg2MapdiugpbbLveOHnliPvsdCTw+5oLQw
> M7fxUbGKS+Yud3nYENyp9FmmsuSo67G3PmbMcsMOpmoAxGhr0FcFOIPMaINCfSTC
> Tu1rGklcj9PdTC2imF6oANLNJBpDVDHV0MPHUWSE3KkMv2enJvDi7AFmrQvtzlNT
> r+HxUY40BhCtHTeXZwiowGQeS/gSD6r0uSkWwwvgdVNXDOGMnFCn2gsLepZWmTse
> +Vkq6ZGUpnGamdDqGcIrQ3/ZBL+D/82gSQ+on1rLtKO0lfSKhwbN6RV4vu66OsHI
> vHmgwdRMuVh7ROGM1wcBWGUMM7A9vMbL06oXXMd0y/VXPL2tW78=
> =QiCN
> -END PGP SIGNATURE-
>
> --
> You received this message because you are subscribed to the Google Groups
> "qubes-users" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to qubes-users+unsubscr...@googlegroups.com.
> To post to this group, send email to qubes-users@googlegroups.com.
> To view this discussion on the web visit
> https://groups.google.com/d/msgid/qubes-users/dee869cd-3c67-eaae-5e42-cbdec1cdfc28%40riseup.net
> .
> For more options, visit https://groups.google.com/d/optout.
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/CAK8vAnWpsz%3DXj0KJ5ZA6AbZCcvwuLdogGujwZhHrV%3D2k23seAg%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Cant restore backup Qubes4.0.1-rc1

2018-11-08 Thread donoban
-BEGIN PGP SIGNED MESSAGE-
Hash: SHA256

On 11/8/18 3:39 PM, pieter lems wrote:
> Okay so i reinstalled Qubes 4.0 and retried process. This works so
> i think it's a bug related to qubes 4.0.1-rc1. I'm going to create
> an issue now. Massive Thanks for the help tho!
> 

Oh, great news. Could you open a issue for this?
-BEGIN PGP SIGNATURE-

iQIzBAEBCAAdFiEEznLCgPSfWTT+LPrmFBMQ2OPtCKUFAlvkUbgACgkQFBMQ2OPt
CKXpVhAAnLVpR780sF3MUirtZOJWrdKZyC97FDyGZY27n4eyJr3UuB8B+GG/XQLq
LaFkl7f8+l/OrlsD8mrnRkA5/NqMKymbxhzB+L2df07eEU4erH3xTtgAECeT2OoG
y58kFku3UEdwMP/cUOzsLi7AYDujQ3h4daYSESdrs4e8Xynw6knPf2bg0bSQTP9Z
QhchNq9ZX8j9CVqrJOjMGuZfv0l+MKjZLud0oFijBHNpsbSVp0vTcZ6I7GyLTeiO
rbpmBTHv5+T5CIavsuc5yLJSzTjoshOjF9Dy2sdgQh8QYuTUnQNkucr1/VyJrIpL
pfCK6EyB45s18zgp+awwWmqP8Okc2ikg2MapdiugpbbLveOHnliPvsdCTw+5oLQw
M7fxUbGKS+Yud3nYENyp9FmmsuSo67G3PmbMcsMOpmoAxGhr0FcFOIPMaINCfSTC
Tu1rGklcj9PdTC2imF6oANLNJBpDVDHV0MPHUWSE3KkMv2enJvDi7AFmrQvtzlNT
r+HxUY40BhCtHTeXZwiowGQeS/gSD6r0uSkWwwvgdVNXDOGMnFCn2gsLepZWmTse
+Vkq6ZGUpnGamdDqGcIrQ3/ZBL+D/82gSQ+on1rLtKO0lfSKhwbN6RV4vu66OsHI
vHmgwdRMuVh7ROGM1wcBWGUMM7A9vMbL06oXXMd0y/VXPL2tW78=
=QiCN
-END PGP SIGNATURE-

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/dee869cd-3c67-eaae-5e42-cbdec1cdfc28%40riseup.net.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Cant restore backup Qubes4.0.1-rc1

2018-11-08 Thread pieter lems
Okay so i reinstalled Qubes 4.0 and retried process. This works so i think
it's a bug related to qubes 4.0.1-rc1. I'm going to create an issue now.
Massive Thanks for the help tho!


On Thu, Nov 8, 2018, 3:08 PM pieter lems  wrote:

> Nope after I installed Q4.0.1-rc1 i immediatly created a backup of all the
> qubes. Then i tried to restore one of them. Without any luck. So i backed
> them up seperatly and tried restoring again. Agian without any luck. Then i
> backed up a qube on an usb and tried to restore. This also didnt work. Now
> im reinstalling qubes 4.0 to check wether that works. If not I am to blame.
>
> On Nov 8, 2018 3:03 PM, "donoban"  wrote:
>
> -BEGIN PGP SIGNED MESSAGE-
> Hash: SHA256
>
> On 11/8/18 2:43 PM, pieter lems wrote:
> > Yes I've made 18 different backups as of now and i keep getting the
> > same problem. Again thanks for the response and i will create An
> > issue. Pieter Lems
> >
>
> Are the backups from Qubes 3.2?
> -BEGIN PGP SIGNATURE-
>
> iQIzBAEBCAAdFiEEznLCgPSfWTT+LPrmFBMQ2OPtCKUFAlvkQhgACgkQFBMQ2OPt
> CKVCsRAAjAUg5+kSBwnjADScqBx8XzLtEjRX2KnxVAVId+najzD7K0hiS1DzQjuC
> 1Wm7Z7d3DyWsdf1KYTkp4b0+LmdF5vj7bwMWlx5PvVI0+DbV1HAjXImCJ/KK6qAQ
> fIKEnb3rlg6hYQxm6h6r6qxOD++Bi6EbtqG23+kb+b/Bl7SkN+w4+pjSD+nYwxAW
> PrTDfgrlMg5xlfhmXZCJEgV7P2XXyj40kVWrRdORgPZQ3zICp/9f7JlT7RxwRrYh
> XqjNY5Mlv79a/Q+KcsFx8Ha4G/mkXMpIB5fQKHHu00iacbYBZPJZfBYAddTG54oE
> Mxtnd1oLQozZLB6g3Pp2RU4P+kvipNRSiDBb/uOlNWRFbWaA2ClN6bOzPYsuu4zP
> fx/g34YHDaGSqAapTFpNVy0dksqs9w23FI2tx/xoPYRiE5KsqwQAL3H536Bal1gn
> BMJR7yhKtaKUDEpwqNdLjzDC5+Swu3EIbdJzpqoRq0RpLX2GYgvzsnsYzTLmhFJD
> hwF2P34RBSgjZqAbCTaxpXdethA4YfNjrdi08M5ZonJsVtZ1q/ZxuAOzRNPQuBuI
> cO3/1KTNuI7Du4C+xlr2pP6YsKoFuP7Gd+vbUDLcpBHIgBDUeOXQfgHc3DzNcwrc
> Ia8N8ZuBMhUFp536HbM8f9QlEPIwpXSt5daF5LTFweZG2qf90CQ=
> =lD4U
> -END PGP SIGNATURE-
>
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/CAK8vAnVGzuUNYgQ-%2BeM-unq-%3D0prvNfs-haxap1XJHbX4b%2B%2BJw%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Cant restore backup Qubes4.0.1-rc1

2018-11-08 Thread donoban
-BEGIN PGP SIGNED MESSAGE-
Hash: SHA256

On 11/8/18 1:27 AM, pieter lems wrote:
> Hello everyone. I've been working with Qubes4.0.1-rc1 since its
> release and i haven't encountered any problems yet. Today I tried
> to restore a backup but everytime the error message: "failed to
> decrypt var/tmp/restore2su_c2ze/qubes.xml.000.enc: b'scrypt:
> Passphrase is incorrect\n' " keeps popping up. I'm 100% sure the
> password is correct since I changed it a couple of times to be only
> one letter.

Sad to hear something like this. Have you checked what happens if only
verify data integrity?
-BEGIN PGP SIGNATURE-

iQIzBAEBCAAdFiEEznLCgPSfWTT+LPrmFBMQ2OPtCKUFAlvkOk8ACgkQFBMQ2OPt
CKUVPRAAgCUI6Lu8ytLqY9fx0M7Va57Xj/fEf397NYmgwZpm6y6jeZ1zfm8aw7iN
9+tApEZZn6Ph66+zgtPSquTuCdSE3xY66ZxlPLR6ury/WoDBbDozYz8LrqGR9dEj
3yPrZDnOLRxXeihd8ICIHUQPVyZ1rlUrJMEZwIMODVx2L4CBFiXyD8VHumwcgCzF
OcCGnG1crhr9xlDFLyOTOfc+Fo+IbJa/+w6SEnwCv9x7eD6xXPJMtEqzSKA8M3Qr
pTdnlQbecHhxlXWjcWpkmz1fab0QIjThh0XP30IGhMZIWmSqWuaCdUqyOLkZROKY
dHTzVDY/e1Mrdbx9Op2nDG2W23jYmRX4voXOXy56PiFcdh1FtUvo5/NBiMPpBjyC
ut3AHDG9yCInILzvptvgwnEGdTNPgb21Tmpu8hEsqEAa1AXFmF9z2Q6L3v8iqzuM
CEOKNyhuijFpq/qHGiwMvFv1G3+LU5mmHNss9aK+yUA3/GrTg27KnIyxM62huimK
l9abcuyLkYUvhdxlvFmaQvDDmc0p/9EapXed+KHjEYU05B2qAV40PzWL6q7R+Fjv
X94ww0ZTxHbltJG2Sx+QZZxa2zt1IzAk0rmVl70Uy6AkpbZBylO7i9xI58sQm0XW
b1fw+FPZ3oxYnQ8ZfCJ5Pi10z5VJFb3+b/sJ2QXpWzazYQAq97M=
=Bxqr
-END PGP SIGNATURE-

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/be7fcd70-6a0b-05a4-d938-744f59bc4717%40riseup.net.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] Re: Cant restore backup Qubes4.0.1-rc1

2018-11-08 Thread pieter lems
hello, i reinstalled qubes hoping to solve the problem, without any succes
tho.:(

On Thu, Nov 8, 2018, 1:27 AM pieter lems  wrote:

> Hello everyone. I've been working with Qubes4.0.1-rc1 since its release
> and i haven't encountered any problems yet. Today I tried to restore a
> backup but everytime the error message: "failed to decrypt
> var/tmp/restore2su_c2ze/qubes.xml.000.enc: b'scrypt: Passphrase is
> incorrect\n' " keeps popping up. I'm 100% sure the password is correct
> since I changed it a couple of times to be only one letter.
> I've also tried a solution offered in previous problem which is kind of
> simmilar as mine.
> In  usr/lib/python3.5/site-packages/qubesadmin/backup/core3.py at line 134
> change it to:
> vm.label = vm.properties.pop('label')
> Try:
> Vm.label=self.labels[vm.label]
> Except KeyError:
> Pass
>
> This didn't fix the issue sadly.
> Is there someone that knows what te problem is.
> Thanks in advance,
> Pieter Lems
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/CAK8vAnX8EP6E1W%2BSrrJR5MZCNcgjP6Lh1mUv8x4jtNsNZ3XsFA%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


Re: [qubes-users] Qubes menu failing. Come on guys

2018-11-08 Thread unman
On Wed, Nov 07, 2018 at 08:14:23PM -0800, Ryan Tate wrote:
> I don't know what is going on with 4.0.1 but suddenly my machine is haywire.
> 
> The latest is everything above and below the VMs is gone from the Qubes menu. 
> The bottom of the menu where I'd go to shut down just says "No applications 
> found." The top where I would go to find settings, Qubes Manager, even the 
> dom0 Terminal is just gone. So I don't even know how to debug. I've rebooting 
> several times, it keeps happening.
> 
> I know Qubes is fairly high maintenance but I had a nice groove going with 
> qubes 4 finally. Whatever updates you are pushing down with 4.0.1 updates are 
> breaking my workflow left and right. First whonix got borked now the Qubes 
> menu is broken. I shudder to think what will be next to fail. This is 
> frustrating. Some of us are actually trying to get work done in the OS.
> 

Hi Ryan

Are you using Xfce? (The default desktop environment in Qubes)

Had you made any changes to the menu system?
Can you check the contents of /etc/xdg/menus/xfce-applications.menu to
make sure you still have a Menu item for System Tools. If you're not
sure just post the contents here.

There was a problem in the past with .desktop files disappearing.
can you make sure that you have .desktop files in
/usr/share/applications ?

unman


-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/20181108124520.52omyiakelmg6x4b%40thirdeyesecurity.org.
For more options, visit https://groups.google.com/d/optout.


[qubes-users] HCL - Dell_Inc_-XPS_8500

2018-11-08 Thread Iam Iams

Forgot one thing, suspend to ram stops the ethernet controller from working, its there I just cant use it. And wi-fi and eveything else seems fine though.

 

 

---

 

Did not try GPU passthrough, well at least all settings are default.

 

Also using duel screens. Had issues with that on a old low power half hight HD 47XX, no isseus using gtx 970. Will be using a gtx 570ti  on 4.0.1 rc1 soon if all goes well.

 

Qubes 3.2 causes almost unusable mouse issue (cursor jumps to left screen edges on each click before input registers with GUI element i am using) but installs fine.




-- 
You received this message because you are subscribed to the Google Groups "qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/qubes-users/trinity-5aed3c65-7f71-4947-a8be-a0a6052c8261-1541673063066%403c-app-mailcom-lxa04.
For more options, visit https://groups.google.com/d/optout.


Qubes-HCL-Dell_Inc_-XPS_8500__-20181108-050143.yml
Description: application/yaml


[qubes-users] HCL - Dell_Inc_-XPS_8500

2018-11-08 Thread Iam Iams
Did not try GPU passthrough, well at least all settings are default.

 

Also using duel screens. Had issues with that on a old low power half hight HD 47XX, no isseus using gtx 970. Will be using a gtx 570ti  on 4.0.1 rc1 soon if all goes well.

 

Qubes 3.2 causes almost unusable mouse issue (cursor jumps to left screen edges on each click before input registers with GUI element i am using) but installs fine.



-- 
You received this message because you are subscribed to the Google Groups "qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/qubes-users/trinity-96e27861-b985-4a25-8ea5-2c842c7a1eff-1541672242459%403c-app-mailcom-lxa04.
For more options, visit https://groups.google.com/d/optout.


Qubes-HCL-Dell_Inc_-XPS_8500__-20181108-050143.yml
Description: application/yaml


[qubes-users] Re: HCL - Ryzen 5 1600, Asus x370 Prime Pro, RX Vega 56

2018-11-08 Thread Foppe de Haan
On Thursday, November 8, 2018 at 4:29:48 AM UTC+1, _...@lvh.cc wrote:
> On Monday, October 22, 2018 at 2:28:37 AM UTC-5, Foppe de Haan wrote:
> > Works splendidly once installation's over; installation's only an issue 
> > because the current LTS kernel supplied with the installation medium (r4.0) 
> > doesn't support the RX Vega card (and Vega-based APUs) yet.
> 
> How'd you resolve that issue? Secondary video card?

yeah. 
Alternatively, look into making a kickstart file, some hints here -> 
https://groups.google.com/forum/#!msg/qubes-users/-9qRHSkwfy8/CCx08nnTVEAJ

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/32b3e1f3-b0e6-4f42-89c5-797d913269d8%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.